
.grid{
    display:grid;
    gap:26px;
    grid-template-columns:1fr 1fr 1fr;
    margin-top:6%;
    margin-bottom:50px;
}

.flex {
    display: flex; /*横並び*/
  }
  .flex .image {
    width: 640px; /*画像サイズ指定*/
    margin: 0;
    padding: 0;
    overflow: hidden;
    position: relative;
  }
  .flex .right {
    margin: 0 0 0 20px;
    padding: 0;
  }
  .flex .title {
    margin: 0;
    padding: 0;
    font-weight: bold;
    font-size: 18px;
  }
  .flex .price {
    margin: 10px 0 0;
    padding: 0;
  }
  .flex .text {
    margin: 10px 0 0;
    padding: 0;
    margin-bottom: 1em;
  }
